﻿<Project xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
    <PropertyGroup>
        <UnityWSAPlayerDir>C:\Program Files\Unity\Hub\Editor\2018.4.11f1\Editor\Data\PlaybackEngines\MetroSupport\</UnityWSAPlayerDir>
    </PropertyGroup>
</Project>
